@media (min-width: 1800px) {
    .full-hlaf-img{background-size: cover;}
}
@media (max-width: 1500px) {
    .home-page .full-hlaf-img{background-size: contain;}    
    .conditioning-banner .banner-section h1{width: 100%;}
    .banner-cnt .small-text{right: 0px;top:40%;}
    .map-area{overflow-x: scroll;}

    .air-half .col{padding-right: 15px;}
    
    .section.home-wpr .bg-img-cnt h4{font-size: 27px;margin-bottom: 15px;}
    .REFRIGERATION-banner .icon-boxs p, .HVAC-banner .icon-boxs p{font-size: 15px;}
    .HVAC-banner .icon-boxs .icon-box{padding-left: 5px;padding-right: 5px;}
}

@media (max-width: 1199px) {
    body,
    .home-wpr .four-box p,
    .page-template-template-follow-on .full-set-cnt p,
    .page-template-template-follow-on .bg-img-cnt p
    {font-size: 15px;}
    .container,
    .brands-ser .container
    {width: 970px;}

    .section h1,
    .lp-banner .banner-section h1
    {font-size: 50px;}
    .REFRIGERATION-banner .section.full-half h2{letter-spacing: -1px;}
    .section h2,
    .REFRIGERATION-banner .section.air .bg-img-cnt h2,
    .ENGINEERING-banner .section.air .bg-img-cnt h2
    {font-size: 40px;margin-bottom: 25px !important;}
    .section.full-half h2,
    .section.air .bg-img-cnt h2
    {font-size: 33px;}
    .section h3{font-size: 28px;}
    footer.section h3{font-size: 28px;margin-bottom: 15px;}
    .contact-footer span{font-size: 27px;}
    .section h5{font-size: 17px;}

    .banner-section{height: 450px;}
    .banner-section:before{background-size: cover;}


    .home-page .full-set-cnt{width: 493px;}
    .full-set-cnt{padding-right: 15px;padding-top: 15px;}
    .full-hlaf-img{height: 445px;}
    .home-page .full-hlaf-img{height: 380px;}

    .box:after {bottom: 15px;right: 15px;padding: 6px 13px;font-size: 20px;}
    .box a{padding: 50px 0;}

    .bg-img-cnt{padding: 110px 0;}
    .brands-boxe img{max-width: 80%;}
    .brands-ser{padding-top: 40px;padding-bottom: 50px;}

    .section .get-footer form ul li input[type="submit"]{font-size: 14px;padding: 10px 20px;}
    footer h3 img{width: 10%;}
    .contact-footer > a img{width: 75%;}
    .lp-banner .banner-section h1{font-size: 45px;}

    /*about page*/
    .about-full .full-set-cnt,
    .case-study .full-set-cnt
    {width: 465px;padding-right: 15px;}
    .media .media-img{padding: 10px;width: 180px !important;}
    /*.media .media-cnt{padding-left: 195px;}*/
    .media{margin-bottom: 30px;}

    /*case study*/
    .full-set-cnt figure{margin: 0px;}
    .half-left{padding-right: 15px;}
    .half-right{padding-left: 15px;}
    .sec-half-cnt{padding-top: 30px;padding-bottom: 30px;}
    .section.pink-sec.testimonial-pink{padding-top: 50px;padding-bottom: 50px;}
    .sec-case-icons{padding-top: 45px;padding-bottom: 45px;}
    .full-set-cnt{width: 470px;}
    .left-img .full-set-cnt{padding-left: 30px;}
    .section.left-img p{font-size: 17px;}
    .left-img.gray .full-hlaf-img{background-position: center center;}

    /*air page*/
    .banner-cnt .small-text{top:43%;right: 0px;}
    .section .icon-box h4{font-size: 22px;}
    .four-box .box img{height: 40%;}

    /*refrigrater*/
    .REFRIGERATION-banner .icon-boxs p{padding: 0 10px;}
    .REFRIGERATION-banner .icon-boxs{margin-top: 80px;}

    .page-template-template-follow-on .section .bg-img-cnt ul{margin-top: 30px;padding-left: 14px;padding-right: 0%;margin-bottom: 20px;}
    .page-template-template-follow-on .section .bg-img-cnt ul li{font-size: 22px;}

    .lp-banner .banner-section {background-position: center right;background-size: contain;background-color: #eee;}
    body .backto-Top{top:84%;}
    body .backto-Top a {font-size: 14px;width: 39px;padding: 5px 13px;height: 36px;}
    .lp-banner .banner-section {background-position: bottom right;}
    
/*    .section.air-half .btn{margin-top: 0px;}*/
    
    .top-new-set figure{width: 100%;}
    .top-new-set p{font-size: 15px;padding-right: 0px;}
/*    .top-new-set h3{margin-bottom: 20px;}*/
    
    .air-half
    {padding-top: 50px;padding-bottom: 50px;}
    
    .home-wpr .bg-img-cnt h4 {font-size: 24px;letter-spacing: 0px;}
    .home-wpr .bg-img-cnt{padding-bottom: 110px;}
    
    .HVAC-banner .icon-boxs .icon-box{min-height: 270px;}
    
    .box span a{bottom: 20px;right: 20px;padding: 4px 11px;}
    .box span a:after{font-size: 19px;}

    .contact-page .contact-left{width: 70%;}
    .contact-page .contact-right{width: 30%;}
}

@media (max-width: 991px) {
    .container,
    .brands-ser .container
    {width: 750px;}
    .section h1,
    .lp-banner .banner-section h1
    {font-size: 45px;}
    .section h2
    {font-size: 30px;margin-bottom: 25px !important;;}
    .section.full-half h2 br{display: none;}
    .section h3{font-size: 25px;margin-bottom: 15px;}
    footer.section h3{font-size: 23px;margin-bottom: 15px;}
    .section h4{font-size: 17px;}
    .contact-footer span{font-size: 23px;}
    .page-template-template-air-cond .section .banner-cnt h1{line-height: 1.1;}

    .banner-section{height: 450px;}
    .banner-section:before{background-size: cover;}

    /*header area*/
    header{padding-bottom: 30px;}
    a.logo {width: 195px;height: 53px;}
    .right-header {padding-left: 196px;height: 53px;}
    ul.enumenu_ul li a {font-size: 12px;margin: 0 0px 0 5px;letter-spacing: 0px;}
    .header-inr{height: 102px;}
    .header-inr a.btn{padding: 17px 26px 14px 46px;font-size: 14px;}

    /*banner area*/
    .banner-section{height: 400px;}
    .lp-banner .banner-section h1{font-size: 35px;}
    .banner-section:before{background-size: cover;}
    .home-page .full-set-cnt{width: 375px;}
    .full-set-cnt{padding: 25px 0;}
    .home-page .full-hlaf-img{background-position: center center;height: 385px;}
    .box a{padding: 45px 5px;}
    .bg-img-cnt{padding: 80px 0;}
    .brands-ser{padding-top: 30px;padding-bottom: 40px;}
    .brands-boxes{margin-top: 30px;}
    .brands-boxes{margin-left: -15px;margin-right: -15px;}
    .brands-boxes .brands-boxe{padding-left: 15px;padding-right: 15px;}
    .brands-boxe a{height: 135px;}
    .brands-boxe img{width: 60%;}

    footer.section .col:nth-child(3n+2),
    footer.section .col:nth-child(3n+3)
    {padding-left: 15px;padding-right: 15px;}
    .stay-footer ul li{margin-right: 10px;}
    .section .get-footer form ul li input[type="submit"]{font-size: 13px;padding: 10px 17px;} 
    .copyright{padding: 10px 0;}

    /*about page*/
    .full-half .left,
    .full-half .right,
    .about-full.full-half .left,
    .about-full.full-half .right,
    .full-half.air .left, 
    .full-half.air .right
    {width: 100%;float: none;}
    .full-set-cnt,
    .home-page .full-set-cnt,
    .about-full .full-set-cnt,
    .case-study .full-set-cnt,
    .left-img .full-set-cnt
    {float: none;margin: 0 auto;padding-left: 15px;padding-right: 15px;width: 750px;}
    .about-full .full-hlaf-img {height: 550px;}
    .case-study .full-hlaf-img {height: 400px;}
    .case-study .full-hlaf-img,
    .left-img.gray .full-hlaf-img
    {background-size: cover;}

    .media{text-align: center;}
    .media .media-img{position: static;}
    .media .media-cnt{padding-left: 0px;padding-top: 15px;}
    .section .media .media-cnt h5{margin-bottom: 8px;}

    /*case study*/
    .section.sec-case-icons .icon-box h4{font-size: 20px;}
    .icon-boxs{margin-top: 0px;}
    .sec-case-icons .icon-box img{height: 56%;}
    .left-img .full-set-cnt{padding-top: 30px;}

    /*air page*/
    .icon-box img{margin-bottom: 20px;}
    .full-half.air .full-hlaf-img{height: 400px;}
    .air-half{padding-top: 40px;padding-bottom: 40px;}

    /*refresrater*/
    .REFRIGERATION-banner .icon-boxs .icon-box{width: 50%;min-height: 250px;margin-bottom: 30px;}
    .REFRIGERATION-banner .air .bg-img-cnt{padding-top: 50px;padding-bottom: 20px;margin-bottom: 0px;}
    .REFRIGERATION-banner .section.air .bg-img-cnt h2,
    .ENGINEERING-banner .section.air .bg-img-cnt h2
    {font-size: 28px;}
    .REFRIGERATION-banner .section.air .bg-img-cnt h3{font-size: 22px;}
    .REFRIGERATION-banner .icon-boxs p{max-width: 100%;padding: 0 15px;}
    .conditioning-banner .banner-section{height: auto;}
    .Air .banner-cnt .small-text{margin-bottom: 60px;}
    .banner-cnt .small-text{position: static;transform: translateY(15px);}

    .lp-banner .other-sec{text-align: center;}
    .lp-banner .other-sec .inner-other{margin-top: 50px;}
    .lp-banner .media{margin-bottom: 50px;}

    /*contact page*/
    .contact-page .contact-left,
    .contact-page .contact-right
    {width: 100%;float: none;}
    .cont-side-box{padding-left: 15px;padding-right: 15px;border-bottom: 0px;padding-top: 00px;}
    .cont-side-box:first-of-type{padding-top: 0px;}
    .section.contact-page{padding-bottom: 50px;}
    .section.contact-page .contact-right{padding-top: 40px;padding-left: 0px;}

    ul.enumenu_ul > li > ul{left: 5px;}

    .top-new-set figure{height: 200px;}
    .REFRIGERATION-banner .air .bg-img-cnt .tb-cl h4,
    .HVAC-banner .air .bg-img-cnt .tb-cl h4
    {margin-bottom: 15px;}
    
    ul.drop-down > li > a{font-size: 13px;padding: 10px;}
    
    .brands-banner .media .media-cnt{padding-top: 0px;min-height: 140px;}
    .brands-banner .inner-other .col{float: none;width: 100%;}
    .brands-banner .section .media .media-cnt h5 br{display: none;}
    .brands-banner .other-sec .inner-other{margin-top: 30px;}
    .media .media-img{width: 100% !important;}
}

@media (max-width: 767px) {
    .container,
    .brands-ser .container
    {width: 100%;}
    .section .bg-img-cnt h2 br{display: none;}
    .section h3 br{display: none;}

    .section h1,
    .lp-banner .banner-section h1
    {font-size: 32px;}
    .section h2{font-size: 25px;margin-bottom: 15px !important;;}
    .section h3{font-size: 22px;margin-bottom: 15px;}
    footer.section h3{font-size: 21px;margin-bottom: 15px;}
    .section h4{font-size: 16px;}
    .contact-footer span{font-size: 20px;}

    .enumenu_ul {
        display: none
    }
    .menu-block {
        height: auto;
    }
    .menu-icon {
        display: inline-block;
    }
    ul.enumenu_ul
    {
        position: absolute;
        left: 0;
        width: 100%;
        text-align: left;
        background-color: #324e8b;
        z-index: 99999999;
    }
    ul.enumenu_ul > li
    {
        display: block;
    }
    ul.enumenu_ul > li > a
    {
        font-size: 12px;
        margin: 0px;
        letter-spacing: 0px;
        color: #fff;
        padding: 10px;
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.36);
    }
    ul.enumenu_ul > li > a:hover
    {
        background-color: #6479aa;
        color: #fff;
    }
    ul.enumenu_ul > li:last-of-type > a
    {
        border-bottom: 0px;
    }
    ul.enumenu_ul > li > ul
    {
        position: static;left: 0px;background-color: #6479aa;width: 100%;
    }
    ul.enumenu_ul > li > a:hover, ul.enumenu_ul > li > a:focus, ul.enumenu_ul > li > a:active, ul.enumenu_ul > li.current-menu-item > a
    {
        color: #fff;
        background-color: #6479aa;
    }
    .banner-section{height: 300px;}
    .right-header{padding-left: 210px;}

    .full-half .left,
    .full-half .right{width: 100%;float: none;text-align: center;margin: 0 auto;}
    .full-set-cnt{float: none;width: 100% !important;}

    .full-hlaf-img{height: 315px;}

    .four-box .box{width: 50%;}
    .box a {padding: 35px 10px;}
    .bg-img-cnt{padding: 50px 0 30px 0;}
    .brands-boxes .brands-boxe{width: 50%;margin-bottom: 30px;}
    .brands-boxe img{max-width: 40%;} 
    .brands-boxe a{height: 190px;}
    .brands-boxes{margin-top: 15px;}
    .brands-ser{padding-bottom: 0px;}
    .stay-footer ul li{margin-right: 7px;}
    .copyright ul li{display: block;text-align: center;}
    .copyright ul li a{line-height: 1.5;}
    footer.section .col{width: 50%;margin-bottom: 20px;}
    .contact-footer > a img{width: 55%;}
    footer h3 img{width: 6% !important;}
    .stay-footer ul{margin-bottom: 0px;}
    footer.section .col:nth-child(3n+2):after{display: none;}
    .copyright ul li:after{display: none;}
    footer{padding-bottom: 20px;}
    .box:after{border: 1px solid #fff;font-size: 16px;padding: 5px 11px;}

    /*about page*/
    .section .full-set-cnt ul li{display: inline-block;}
    .section ul.u-tub{margin-top: 20px;margin-bottom: 20px;}
    .about-full .full-hlaf-img{background-size: cover; height: 400px;}
    .inner-other .col{width: 100%;float: none;}
    .section.cnt-area {padding-top: 20px;padding-bottom: 15px;}

    /*case study*/
    .half-left, .half-right{float: none;width: 100%;text-align: center;}
    .half-left{margin-bottom: 30px;}
    .section.pink-sec.testimonial-pink {padding-top: 40px;padding-bottom: 40px;}

    .icon-box{width: 50%;margin-bottom: 20px;}
    .sec-case-icons{padding-top: 30px;padding-bottom: 10px;}
    .section.sec-case-icons .icon-box:nth-child(4n+3){border-left: 0px;}
    .section.left-img p{font-size: 16px;}
    .left-img .full-set-cnt{padding-top: 20px;padding-bottom: 0px;}
    .testimonial-pink{font-size: 18px;}
    .case-study .full-hlaf-img{height: 350px;}

    .air-half .col{width: 100%;float: none;text-align: center;}
    .air-half .col:first-of-type{margin-bottom: 15px;}
    .air-half{padding-top: 30px;padding-bottom: 30px;}
    .air .bg-img-cnt{padding-bottom: 0px;padding-top: 30px;}


    page-template-template-air-cond .banner-cnt .tb-cl.bottom{vertical-align: top;margin-top: 27px;margin-bottom: 0px;height: auto;display: block;}
    .page-template-template-air-cond .banner-section{height: auto;}

    /*refrigrater*/
    .REFRIGERATION-banner .icon-boxs .icon-box{min-height: 245px;}

    .page-template-template-follow-on .section .bg-img-cnt ul li{font-size: 20px;}
    .page-template-template-follow-on .section .bg-img-cnt p{font-size: 17px;}
    .REFRIGERATION-banner.page-template-template-follow-on .section .bg-img-cnt p{font-size: 14px;}
    .page-template-template-follow-on .section .bg-img-cnt ul li:before{top:11px;}
    .lp-banner .banner-section{height: 280px;}

    .lp-banner .other-sec .inner-other{margin-top: 30px;}
    .lp-banner .media{margin-bottom: 30px;}
    footer.section .col:after{right: 0px;}

    .cont-side-box{float: none;width: 100%;padding-left: 00px;padding-right: 0px;border-bottom: 0px;padding-top: 00px;}
    body .backto-Top{top:auto;bottom: 5%;}

    .home-page .full-hlaf-img{height: 342px !important;}
    
    .top-new-set figure{background-size: contain;margin: 0 auto;height: 182px;}
    
    .home-wpr .bg-img-cnt h4{font-size: 20px;}
    .bg-cnt-innr p{font-size: 14px;}
    .home-wpr .bg-img-cnt{padding-bottom: 50px;}
    .media .media-img{margin-bottom: 0px;}
    
    .media .media-img{width: 200px !important;}
    .testinew{padding-bottom: 15px;}
    .testinew .col:first-of-type img{margin: 15px 0 0 0;}
    
    .box span a{bottom: 15px;right: 15px;}
    
    .section .media .media-cnt h5{min-height: inherit;}
    .section.contact-page .contact-left{padding-right: 0px;}
}
@media (max-width: 680px) {
    body, .home-wpr .four-box p, .page-template-template-follow-on .full-set-cnt p, .page-template-template-follow-on .bg-img-cnt p{font-size: 14px;}
    
    .lp-banner .banner-section h1{margin: 20px 0 0 0;}
    .lp-banner .banner-section h1 br{display: none;}
    .lp-banner .banner-section{background-position: bottom right;}
    .lp-banner .banner-section .middle{vertical-align: top;margin-top: 30px;}

    .REFRIGERATION-banner .icon-boxs .icon-box{width: 100%;float: none;min-height: inherit;}
    .REFRIGERATION-banner .icon-boxs{margin-top: 30px;}

    .home-page .full-hlaf-img{height: 242px !important;}
    .icon-box {width: 100%;float: none;margin-bottom: 30px !important;}
    .HVAC-banner .icon-boxs .icon-box{min-height: inherit;}
    .home-wpr .bg-img-cnt{margin-bottom: 15px;}
}
@media (max-width: 480px) {
    .section h1,
    .lp-banner .banner-section h1
    {font-size: 31px;}
    .banner-section{height: 260px;}
    .section h2{font-size: 23px;}
    .section h5{font-size: 17px;}

    /*    .header-inr a.btn{right: 50%;transform: translateX(50%);}
        .right-header{padding-left: 0px;}
        .header-inr {height: auto;padding-top: 55px;}
        a.logo{width: 100%;text-align: center;display: block;height: auto;margin-bottom: 15px;}
        header{padding-bottom: 15px;}
        .right-header{height: auto;}*/
    a.logo{height: 34px;}
    a.logo img{max-width: 65%;}

    .brands-boxe img{max-width: 50%;} 
    .brands-boxe a{height: 150px;}
    .right-header{height: 41px;}
    .menu-box{width: 29px;}
    .full-hlaf-img{height: 145px;}
    .four-box .box{float: none;width: 100%;}
    .brands-boxes .brands-boxe{margin-bottom: 15px;}
    .brands-boxes{margin-left: -7px;margin-right: -7px;}
    .brands-boxes .brands-boxe{padding-left: 7px;padding-right: 7px;}
    footer.section .col{width: 100%;float: none;}
    footer.section .col {width: 100%;float: none;padding-bottom: 20px;border-bottom: 1px solid rgba(255, 255, 255, 0.45);}
    footer.section .col:nth-child(3n+3){margin-bottom: 0px;border-bottom: 0px;}

    .about-full .full-hlaf-img{height: 300px;}
    .section ul.u-tub li a img{max-width: 13%;}
    .testimonial-pink{font-size: 16px;}
    .section.pink-sec.testimonial-pink{padding-top: 30px;padding-bottom: 20px;}
    .icon-box{width: 100%;float: none;}
    .section.sec-case-icons .icon-box {border-bottom: 1px solid #cccccc;padding-bottom: 10px;margin-bottom: 20px;border-left: 0px;}
    .section.sec-case-icons .icon-box:last-of-type{padding-bottom: 0px;margin-bottom: 0px;border-bottom: 0px;}
    .case-study .full-hlaf-img{height: 280px;}
    .air-half{padding-top: 20px;padding-bottom: 20px;}
    .air .bg-img-cnt{padding-top: 20px;padding-bottom: 20px;}

    .icon-box img{width: 10%;}

    .page-template-template-follow-on .section .bg-img-cnt ul li{font-size: 18px;}
    .page-template-template-follow-on .section .bg-img-cnt p{font-size: 16px;}
    .banner-section,
    .lp-banner .banner-section
    {padding: 20px 0;}
    .section h1, .lp-banner .banner-section h1{font-size: 28px;}

    .home-page .full-hlaf-img{height: 142px !important;}

    .lp-banner .banner-section{height: 250px;}
    .section h1, .lp-banner .banner-section h1{margin: 0px;}
    
    .top-new-set.air-half, .air-half {padding-top: 20px;padding-bottom: 20px;}
    .media{margin-bottom: 20px;}
    
    .brands-banner .media .media-img{position: static;margin: 0 auto 10px auto;}
    .brands-banner .media .media-cnt{padding-left: 0px;}
    .brands-banner .inner-other .media{text-align: center;}
    .brands-banner .media{margin-bottom: 5px;}
    
    .page-template-template-case-study .banner-section h1{margin-bottom: 0px;}
}
